﻿
body {
	background: #FFEFDF;
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #433425;
	margin-left: 17px;
	float: left;
}

#title {
	color: #663300;
	font-family: georgia, serif;
	font-size: 32px;
	font-weight: bold;
	margin: 20px 0 15px 0 ;
}

#container {
	width: 750px;
}

#navigation {
	display: block;
	float: left;
	width: 160px;
	background: #c9c89a;
	text-align: center;
	padding: 0 0 10px 0;
	color: #323107;
	font-size: 10px;
}

#content {
	display: block;
	float: left;
	width: 560px;
	text-align: left;
	padding: 0 0 5px 12px;
	font-size: 13px;
}

p {
	line-height: 18px;	
	margin: 9px 0;
}


#navigation p {
	padding: 10px;
	color: #323107;
}

#bottomnav {
	padding: 0 0 10px 0;
	background: #7d644f;
	color: #fcf2e7;
	width: 750px;
	margin-top: 10px;
}

#content td {
	padding: 5px;
	font-size: 12px;
}
/* links */
#navlinks {
	padding-top: 2px;
}
#navlinks a,#navigation p a {
	display: block;
	background: #8e8d5b;
	padding: 7px 5px;
	margin: 3px 4px;
	color: #FFEFDF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.center {
	text-align: center;
}
#navlinks a:hover, #navigation p a:hover {
	background: #FFEFDF;
	color: #5f4f41;
}

#navigation img a, #navigation img, img a, a img {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
	font-weight: normal;
	border: 0;
	text-decoration: none;
}

#content a {
	color: #30603f;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 2px solid #e9d3bd;
}

#content a:hover {
	color: #4a2318;
	text-decoration: none;
	border-bottom: 2px solid #FFEFDF;
}

.exhibit {
	display: block;
	background: #E2E2C7;
	margin: 10px 3px;
	padding: 8px 12px 8px 8px;
}

.exhibit-img {
	float: left;
	width: 160px;
	margin: 0 14px 0 0 ;
}

#bottomnav {
	background: #7d644f;
	width: 536px;
	padding: 5px 2px;
	text-align: center;
	font-size: 11px;
}

#bottomnav a{
	color: #FFEFDF;
	text-decoration: none;
	border: 0;
}

#bottomnav a:hover {
	color: #fdf7f0;
	text-decoration: underline;
	border: 1px;
}